## asterisk-prompt-fr-armelle 20070613

=== debian/changelog ===
asterisk-prompt-fr-armelle (20070613-3) unstable; urgency=medium

  * Team upload.
  * Use common team name.
  * Update debhelper-compat to 10.

 -- Bastian Germann <bage@debian.org>  Sat, 13 Apr 2024 13:57:32 +0000

asterisk-prompt-fr-armelle (20070613-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Exclude .pc directory from find. (Closes: #1067350)

 -- Bastian Germann <bage@debian.org>  Sat, 23 Mar 2024 20:17:25 +0000

asterisk-prompt-fr-armelle (20070613-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert to source format 3.0. (Closes: #1036413)
  * d/copyright: Convert to machine-readable format.

 -- Bastian Germann <bage@debian.org>  Sat, 17 Feb 2024 22:59:47 +0000

asterisk-prompt-fr-armelle (20070613-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/compat: 5 -> 7. (Closes: #965429)
  * debian/rules: Add build-arch. (Closes: #999033)

 -- Adrian Bunk <bunk@debian.org>  Tue, 08 Nov 2022 14:06:48 +0200

asterisk-prompt-fr-armelle (20070613-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 08 Jan 2021 14:58:38 +0100

asterisk-prompt-fr-armelle (20070613-2) unstable; urgency=low

  * Sounds are compatible with Asterisk 1.2, so relax recommendation to
    version 1.2 or later

 -- Lionel Elie Mamane <lmamane@debian.org>  Sat, 23 Jun 2007 17:39:18 +0200

asterisk-prompt-fr-armelle (20070613-1) unstable; urgency=low

  * Initial release

 -- Lionel Elie Mamane <lmamane@debian.org>  Fri, 15 Jun 2007 19:59:50 +0200
