=== debian/control ===
Source: asterisk-prompt-fr-armelle
Section: comm
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Lionel Elie Mamane <lmamane@debian.org>
Build-Depends: debhelper-compat (= 10)
Standards-Version: 3.7.2

Package: asterisk-prompt-fr-armelle
Architecture: all
Recommends: asterisk (>= 1:1.2)
Conflicts: asterisk-prompt-fr
Provides: asterisk-prompt-fr
Replaces: asterisk-prompt-fr
Depends: ${misc:Depends}
Description: French voice prompts for Asterisk by Armelle Desjardins
 These are French voice prompts for the Asterisk PBX, recorded by
 Armelle Desjardins for Michel Gutierrez.
 .
 You need such prompts if you intend to run Asterisk and wish to
 support French-speaking callers.
